<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.epp.internal.mpc.ui.wizards.MarketplaceWizardDialog_dialogBounds.absolute">
		<item value="797" key="DIALOG_WIDTH"/>
		<item value="1|Cantarell|11.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="733" key="DIALOG_HEIGHT"/>
		<item value="1817" key="DIALOG_X_ORIGIN"/>
		<item value="27" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
